<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Q6-x9-pYL.title</key>
	<string>バックアップ</string>
	<key>64G-Cy-ZTt.title</key>
	<string>削除...</string>
	<key>7HB-y1-FN5.title</key>
	<string>Finder で表示</string>
	<key>7M1-CR-SQC.placeholderString</key>
	<string>0</string>
	<key>GIH-oq-hjH.title</key>
	<string>完了</string>
	<key>IqU-N4-qTx.title</key>
	<string>ロック</string>
	<key>J7t-VT-0w4.ibShadowedToolTip</key>
	<string>バックアップはロックされており、今後自動的に削除されません。</string>
	<key>RTR-EP-FFJ.title</key>
	<string>ロック済み</string>
	<key>TbP-eU-el4.title</key>
	<string>バックアップ</string>
	<key>VSs-5G-utD.title</key>
	<string>復元</string>
	<key>gdy-tA-C88.title</key>
	<string>復元...</string>
	<key>leX-AU-8Wy.title</key>
	<string>バックアップの合計サイズ:</string>
	<key>oW0-lv-HC6.title</key>
	<string>ロック解除</string>
	<key>wBc-Pm-Jcd.title</key>
	<string>バックアップ作成</string>
</dict>
</plist>
